powered by Jive Software

Mobile Jabber Client working with Open(Wild)Fire

Hello

I’'ve been searching and testing a buch of mobile client,

but none of them works with WildFire

-MGTalk 0.2.2 (Rost-team)

error while connecting

-mobber

error (lost connection, self-changed JID)

-Bombus (evgs) - connection troubles

Papla (PaplaLite)

SEMI-SUCCESS - I can register NEW user.

I cannot log

Application displays “serwisy” (services) : I think It’'s t\ying to get services

Nothing interesting in logs , I cannot determine which one , maybe this :

2007.03.23 14:33:54

[org.jivesoftware.wildfire.interceptor.InterceptorManager.invokeInterceptors(Int erceptorManager.java:239)

] Error in interceptor: org.jivesoftware.wildfire.plugin.SubscriptionPlugin$SuscriptionPacketIntercepto r@de3c87

java.lang.AbstractMethodError

MobilePhones used:

SE T610

SE K510i

N6103

Was anybody successfull using mobile client ??

Best regards

I’'m not sure what OS those phones run, but I recently had luck with imov

http://www.movsoftware.com/products/imov/imov.htm

daryl

just a quick question:

What version of Openfire are you running against the client ?

turbo

Bombus (evgs) - connection troubles

work BomBus\Nokia3230 with WildFire 3.1.1-3.2.3 without any problem

Thanks for all answers

Server Configuration :

WildFire (ver 3.1.X and) since Mar, 22 ver 3.2.3 (quite fresh) / W2K

JVM 1.6.0 /Sun ; jetty-6.1.x

Server2Server : Off

Ext. components: off

Traffic manager : off

login & useregister : free

SSH : optional

The problem may occurs because the server has no connection to WorldJabberNet

  • it has to work as standalone with blocked traffic to others jabber servers

And J2ME Clients might have locked “gateway”

I’‘ll try again install and run Clients You’'ve positive tested

THX

Ok, SE K510i+Bombus ver 0.4 works !!!

N6103 refuses to accept Bombus newer than 0.2 . Up with N…:stuck_out_tongue:

Message was edited by: piotr007